ht_iterator(3)

NAME
ht_iterator -

SYNOPSIS

#include <hash.h>

  Data Fields
int bucket
int item

FIELD DOCUMENTATION

  int ht_iterator::bucket

Definition at line 12 of file hash.h.

Referenced by htIterGetNext, and htIterStart.

  int ht_iterator::item

Definition at line 13 of file hash.h.

Referenced by htIterGetNext, and htIterStart.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.